Error

two or more packages specified (libmygui.ogreplatform0debian1v5 libsane-extras)